body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0 auto; padding:0px; min-width:1200px; max-width:1920px; position:relative; background:#4c59c0;}

img{ border:0px;}

a{ color:#000000; text-decoration:none;}

a:hover{ color:#ff0000; text-decoration:underline;}

form{ margin:0px; padding:0px;}

input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}

.hide{ display:none;}

.clear{ clear:both;	float:none;}

.st{ font-family:"SimSun";}



.wrapper1{ width:auto; height:955px; margin:0 auto; padding:0px; clear:both;}



.wrapper1 .logo-box{ width:auto; height:180px; clear:both; background:url(../img/image_01.jpg) top center no-repeat; position:relative;}

.wrapper1 .logo-box .logo-cot{ width:100%; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:34px; float:left;}

.wrapper1 .logo-box .logo-cot .logo .logo-mhxy{ width:220px; height:85px; padding-left:40px; float:left; font-size:0px;}

.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:6px 0px 0px 30px; float:left; font-size:0px;}

.wrapper1 .logo-box .logo-cot .link{ width:248px; height:34px; line-height:32px; clear:both; position:absolute; top:35px; right:40px; background:url(../img/image_03.png) center no-repeat; text-align:center; font-size:16px; color:#ffffff;}

.wrapper1 .logo-box .logo-cot .link a{ padding:0px 9px; color:#ffffff; text-decoration:none;}

.wrapper1 .logo-box .logo-cot .link a:hover{ color:#fffa70;}



.wrapper1 .slogan1{ width:auto; height:273px; clear:both; background:url(../img/image_04.jpg) top center no-repeat;}

.wrapper1 .slogan2{ width:auto; height:202px; clear:both; background:url(../img/image_05.jpg) top center no-repeat;}

.wrapper1 .slogan2 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper1 .slogan2 .time-cot .time{ width:500px; height:auto; margin: 0 auto; padding-top:100px; clear:both; text-align: center; font-size:28px; color:#193889; font-weight:bold; -webkit-text-shadow:0 2px 0 rgba(255,255,255,1); -moz-text-shadow:0 2px 0 rgba(255,255,255,1); text-shadow:0 2px 0 rgba(255,255,255,1);}

.wrapper1 .slogan2 .time-cot .share{ width:auto; height:auto; padding:18px 0px 0px 410px; clear:both; font-size:14px; color:#193889;}

.wrapper1 .slogan3{ width:auto; height:300px; clear:both; background:url(../img/image_06.jpg) top center no-repeat;}

.wrapper1 .slogan3 .code-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper1 .slogan3 .code-cot .getcode{ width:520px; height:auto; padding-left:240px; clear:both;}

.wrapper1 .slogan3 .code-cot .getcode .txt{ width:480px; height:auto; margin:0 auto; padding-top:21px; clear:both; text-align:center; font-size:30px; color:#000000; font-weight:bold; -webkit-text-shadow:0 2px 0 rgba(255,255,255,1); -moz-text-shadow:0 2px 0 rgba(255,255,255,1); text-shadow:0 2px 0 rgba(255,255,255,1);}

.wrapper1 .slogan3 .code-cot .getcode .txt2{ padding-top:13px; font-size:36px; line-height:36px; color:#000000;}

.wrapper1 .slogan3 .code-cot .getcode .txt2 span{ padding:0px 1px; color:#ff0000;}

.wrapper1 .slogan3 .code-cot .getcode .but-getcode{ width:318px; height:67px; clear:both; position:absolute; top:113px; left:341px; background:url(../img/image_07.png) 0 0 no-repeat; font-size:0px;}

.wrapper1 .slogan3 .code-cot .getcode .but-getcode:hover{ background-position:0px -67px;}

.wrapper1 .slogan3 .code-cot .getcode .but-getcode a{ display:block; width:318px; height:67px;}

.wrapper1 .slogan3 .code-cot .getcode .but-getcode{

	animation: scale 0.5s linear infinite alternate; 

	-webkit-animation: scale 0.5s linear infinite alternate; 

	-moz-animation: scale 0.5s linear infinite alternate; 

	-o-animation: scale 0.5s linear infinite alternate; 

}

@keyframes scale { 

	0% {transform: scale(0.9);}

 	100% {transform: scale(1);}

}

@-webkit-keyframes scale { 

	0% {-webkit-transform: scale(0.9);}

 	100% {-webkit-transform: scale(1);}

}

@-moz-keyframes scale { 

	0% {-moz-transform: scale(0.9);}

 	100% {-moz-transform: scale(1);}

}

@-o-keyframes scale { 

	0% {-o-transform: scale(0.9);}

 	100% {-o-transform: scale(1);}

}



.wrapper2-tit{ width:auto; height:309px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_08.jpg) top center no-repeat;}

.wrapper2{ width:auto; height:730px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_09.jpg) top center no-repeat;}

.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}



.wrapper2 .cot .getcode{ width:1000px; height:190px; margin:0 auto; padding-top:57px; clear:both; position:relative;}

.wrapper2 .cot .getcode .arrow-left{ width:60px; height:40px; clear:both; position:absolute; top:68px; left:-30px; background:url(../img/image_10.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper2 .cot .getcode .arrow-left:hover{ background-position:0px -40px;}

.wrapper2 .cot .getcode .cc{ width:930px; height:auto; margin:0 auto; padding-top:0px; clear:both; overflow:hidden;}

.wrapper2 .cot .getcode .cc .li{ width:93px; height:auto; float:left;}

.wrapper2 .cot .getcode .cc .li .pic{ width:60px; height:60px; margin:0 auto; clear:both; font-size:0px;}

.wrapper2 .cot .getcode .cc .li .txt{ width:75px; height:auto; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ffffff; line-height:125%; font-weight:500;}

.wrapper2 .cot .getcode .arrow-right{ width:60px; height:40px; clear:both; position:absolute; top:68px; right:-30px; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper2 .cot .getcode .arrow-right:hover{ background-position:0px -40px;}



.wrapper2 .cot .but-getcode{ width:318px; height:67px; clear:both; position:absolute; top:213px; left:341px; background:url(../img/image_12.png) 0 0 no-repeat; font-size:0px; line-height:0px;}

.wrapper2 .cot .but-getcode:hover{ background-position:0px -67px;}

.wrapper2 .cot .but-getcode a{ display:block; width:318px; height:67px; text-decoration:none; position:relative;}

.wrapper2 .cot .but-getcode a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-19px; right:-100px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}



.wrapper2 .cot .details-list{ width:1000px; height:393px; clear:both;}

.wrapper2 .cot .details{ width:480px; height:auto; padding:108px 0px 0px 50px; float:left; font-size:16px; color:#ffffff; line-height:180%;}

.wrapper2 .cot .list{ width:353px; height:auto; padding:47px 0px 0px 0px; float:right;}

.wrapper2 .cot .list .lt{ width:320px; height:90px; clear:both;}

.wrapper2 .cot .list .lt .lt1{ width:320px; height:auto; padding-top:15px; clear:both; font-size:22px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .list .lt .lt2{ width:320px; height:auto; padding-top:8px; clear:both; font-size:26px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .list .lt span{ padding:0 2px; color:#fffa70;}

.wrapper2 .cot .list .lc{ width:320px; height:140px; margin-top:22px; clear:both; overflow:hidden;}

.wrapper2 .cot .list .lc ul{ list-style-type:none;}

.wrapper2 .cot .list .lc li{ width:320px; height:27px; clear:both; list-style-type:none; font-size:14px; color:#ffffff;}



.wrapper2 .cot .buts{ width:760px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper2 .cot .buts .but-login{ width:283px; height:77px; float:left; background:url(../img/image_14.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .buts .but-login:hover{ background-position:0px -77px;}

.wrapper2 .cot .buts .but-login a{ display:block; width:283px; height:77px; text-decoration:none; position:relative;}

.wrapper2 .cot .buts .but-login a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .buts .but-download{ width:283px; height:77px; float:right; background:url(../img/image_15.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .buts .but-download:hover{ background-position:0px -77px;}

.wrapper2 .cot .buts .but-download a{ display:block; width:283px; height:77px; text-decoration:none; position:relative;}

.wrapper2 .cot .buts .but-download a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .but-getcode{

	animation: scale 0.5s linear infinite alternate; 

	-webkit-animation: scale 0.5s linear infinite alternate; 

	-moz-animation: scale 0.5s linear infinite alternate; 

	-o-animation: scale 0.5s linear infinite alternate; 

}

@keyframes scale { 

	0% {transform: scale(1);}

 	100% {transform: scale(1.1);}

}

@-webkit-keyframes scale { 

	0% {-webkit-transform: scale(1);}

 	100% {-webkit-transform: scale(1.1);}

}

@-moz-keyframes scale { 

	0% {-moz-transform: scale(1);}

 	100% {-moz-transform: scale(1.1);}

}

@-o-keyframes scale { 

	0% {-o-transform: scale(1);}

 	100% {-o-transform: scale(1.1);}

}



.wrapper3-tit{ width:auto; height:231px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_16.jpg) top center no-repeat;}

.wrapper3{ width:auto; height:536px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_17.jpg) top center no-repeat;}

.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}



.wrapper3 .cot .newserver{ width: 490px; height: auto; padding-left:50px; float: left;}

.wrapper3 .cot .newserver .rule{ width: 100%; height: 242px; padding-top: 115px; clear: both; font-size:16px; color:#ffffff; line-height:180%;}

.wrapper3 .cot .newserver .rule span{ color: #fffa70; font-weight: bold;}

.wrapper3 .cot .newserver .but-upload{ width: 318px; height: auto; clear: both;}

.wrapper3 .cot .newserver .but-upload .but{ width: 318px; height: 67px; clear: both; background:url(../img/image_18.png) 0 0 no-repeat; font-size:0px; line-height:0px;}

.wrapper3 .cot .newserver .but-upload .but:hover{ background-position:0px -67px;}

.wrapper3 .cot .newserver .but-upload .but a{ display:block; width:318px; height:67px; text-decoration:none; position:relative;}

.wrapper3 .cot .newserver .but-upload .but a input{ width:100%; height:100%; position:absolute; top:0px; left:0px; opacity:0; -moz-opacity:0; -khtml-opacity:0; filter:alpha(opacity=0); cursor:pointer;}

.wrapper3 .cot .newserver .but-upload .but a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-19px; right:-100px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper3 .cot .newserver .but-txt{ width: 318px; height: auto; padding-top: 18px; clear: both; text-align: center; font-size: 16px; color: #ffffff; font-weight: bold;}

.wrapper3 .cot .newserver .but-txt span{ padding: 0 4px;}

.wrapper3 .cot .newserver .but-txt a{ color: #ffffff; text-decoration: underline;}

.wrapper3 .cot .card{ width: 414px; height: auto; float: right;}

.wrapper3 .cot .card .txt{ width: 100%; height: 86px; padding-top: 62px; clear: both; text-align: center; font-size: 24px; color: #ffffff; font-weight: bold;}

.wrapper3 .cot .card .txt span{ display: block; padding-top: 8px; font-size: 20px;}

.wrapper3 .cot .card .pics{ width: 244px; height: auto; margin: 0 auto; clear: both; position: relative;}

.wrapper3 .cot .card .pics .li{ width: 244px; height: 284px; clear: both; -webkit-box-shadow:0 10px 0 rgba(63,76,190,0.15); -moz-box-shadow:0 10px 0 rgba(63,76,190,0.15); box-shadow:0 10px 0 rgba(63,76,190,0.15); font-size: 0px; line-height: 0px;}

.wrapper3 .cot .card .pics .arrow-left{ width:22px; height:25px; clear:both; position:absolute; top:120px; left:-45px; background:url(../img/image_19.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper3 .cot .card .pics .arrow-right{ width:22px; height:25px; clear:both; position:absolute; top:120px; right:-45px; background:url(../img/image_20.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper3 .cot .card .pics .menu{ width: 100%; height: auto; clear: both; position: absolute; top: 309px; left: 0px; text-align: center; font-size: 0px; line-height: 0px; overflow: hidden;}

.wrapper3 .cot .card .pics .menu .mli{ display: inline-block; width: 12px; height: 12px; margin: 0px 5px; _margin: 0 10px 0px 0px; _float: left; background: #ffffff; border-radius: 12px; font-size: 0px; line-height: 0px;}

.wrapper3 .cot .card .pics .menu .mli-on{ width: 32px; background: #5243b6;}



.wrapper4-tit{ width:auto; height:249px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_21.jpg) top center no-repeat;}

.wrapper4{ width:auto; height:465px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_22.jpg) top center no-repeat;}

.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}



.wrapper4 .cot .activate{ width:240px; height:auto; padding:90px 0px 0px 50px; float:left;}

.wrapper4 .cot .activate .atit{ width:100%; height:auto; clear:both; font-size:22px; color:#ffffff; font-weight:bold;}

.wrapper4 .cot .activate .acot{ width:100%; height:auto; padding:12px 0px 20px 0px; clear:both; font-size:16px; color:#ffffff; line-height:160%;}

.wrapper4 .cot .activate .acot span.b{ font-size:16px; color:#fffa70; font-weight:bold;}

.wrapper4 .cot .activate .acot span.t{ font-weight:bold;}

.wrapper4 .cot .activate .acot span.tip{ display:block; padding-top:5px; font-size:14px; color:#fffa70; line-height:150%;}

.wrapper4 .cot .activate-right{ width:240px; padding:60px 50px 0px 0px; float:right;}

.wrapper4 .cot .pic{ width:342px; height:315px; position:absolute; top:56px; left:329px; font-size:0px; line-height:0px;}

.wrapper4 .cot .pic a{ display:block; width:342px; height:315px;}



.wrapper4 .cot .num{ width:800px; height:46px; line-height: 44px; clear:both; position: absolute; left: 100px; top: 419px; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}

.wrapper4 .cot .num span{ color:#fffa70;}



.wrapper5{ width:auto; height:670px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_23.jpg) top center no-repeat;}

.wrapper5 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:52px; clear:both; position:relative;}



.wrapper5 .cot .prize{ width:1000px; height:419px; clear:both; background:url(../img/image_24.png) top center no-repeat; position:relative;}

.wrapper5 .cot .prize .pcot{ width:1000px; height:287px; clear:both; position:absolute; top:0px; left:0px; z-index:2; background:url(../img/image_25.png) 0 0 no-repeat;}

.wrapper5 .cot .prize .move{ position:absolute; width:196px; height:247px; left:402px; top:0px; z-index:1; background:url(../img/image_26.png) center no-repeat; font-size:0px;}

.wrapper5 .cot .lottery{ width:318px; height:67px; clear:both; position:absolute; top:323px; left:341px; z-index:3; background:url(../img/image_27.png) 0 0 no-repeat;}

.wrapper5 .cot .lottery:hover{ background-position:0px -67px;}

.wrapper5 .cot .lottery a{ width:318px; height:67px; padding-top:0px; display:block; text-decoration:none; text-align:center; font-size:14px; color:#000000;}

.wrapper5 .cot .rule{ width:900px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper5 .cot .rule .rtit{ width:100%; height:auto; clear:both; font-size:24px; color:#fffa70; font-weight:bold;}

.wrapper5 .cot .rule .rcot{ width:100%; height:auto; padding-top:15px; clear:both;}

.wrapper5 .cot .rule .rcot .li{ width:100%; height:auto; padding-bottom:3px; clear:both; font-size:16px; color:#ffffff; line-height:140%;}

.wrapper5 .cot .rule .rcot .li span{ color:#fffa70; font-weight:bold;}



.wrapper6-tit{ width:auto; height:233px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_28.jpg) top center no-repeat;}

.wrapper6{ width:auto; height:620px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_29.jpg) top center no-repeat;}

.wrapper6 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}



.wrapper6 .cot .news{ width: 1000px; height: 460px; padding-top: 45px; clear: both; overflow: hidden;}

.wrapper6 .cot .news .pics{ width: 460px; height: auto; padding: 17px 0px 0px 50px; float: left; position: relative;}

.wrapper6 .cot .news .pics .li{ width: 460px; height: 330px; clear: both; border-radius: 35px 10px 35px 10px; border: 2px solid #ffffff; box-sizing: border-box; -webkit-box-shadow:0 10px 0 rgba(63,76,190,0.15); -moz-box-shadow:0 10px 0 rgba(63,76,190,0.15); box-shadow:0 10px 0 rgba(63,76,190,0.15); overflow: hidden;}

.wrapper6 .cot .news .pics .li img{ width: 100%; height: auto; min-height: 330px;}

.wrapper6 .cot .news .pics .menu{ width: 100%; height: auto; clear: both; position: absolute; bottom: -37px; left: 0px; text-align: center; font-size: 0px; line-height: 0px; overflow: hidden;}

.wrapper6 .cot .news .pics .menu .mli{ display: inline-block; width: 12px; height: 12px; margin: 0px 5px; _margin: 0 10px 0px 0px; _float: left; background: #ffffff; border-radius: 12px; font-size: 0px; line-height: 0px;}

.wrapper6 .cot .news .pics .menu .mli-on{ width: 32px; background: #5243b6;}



.wrapper6 .cot .news .list{ width: 450px; height: auto; padding: 0px; float: right;}

.wrapper6 .cot .news .list .lcot{ width: 400px; height: 350px; padding-right: 25px; clear: both; overflow-y: auto;}

.wrapper6 .cot .news .list .lcot .li{ width: 100%; height: auto; padding: 11px 0px; clear: both; border-bottom: 1px solid #6d88d3; font-size: 18px; color: #ffffff; line-height: 150%;}

.wrapper6 .cot .news .list .lcot .li a{ color: #ffffff; text-decoration: none;}

.wrapper6 .cot .news .list .more{ width: auto; height: 20px; line-height: 20px; padding: 20px 0px 0px 10px; clear: both; font-size: 16px; color: #ffffff; font-weight: bold;}

.wrapper6 .cot .news .list .more a{ color: #ffffff; text-decoration: none;}

.wrapper6 .cot .news .list .more img{ width: 20px; height: 20px; padding-left: 10px; vertical-align: middle; margin-top: -2px;}



.wrapper6 .cot .buts{ width:760px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper6 .cot .buts .but-bbs{ width:283px; height:77px; float:left; background:url(../img/image_31.png) 0 0 no-repeat; font-size:0;}

.wrapper6 .cot .buts .but-bbs:hover{ background-position:0px -77px;}

.wrapper6 .cot .buts .but-bbs a{ display:block; width:283px; height:77px;}

.wrapper6 .cot .buts .but-download{ width:283px; height:77px; float:right; background:url(../img/image_32.png) 0 0 no-repeat; font-size:0;}

.wrapper6 .cot .buts .but-download:hover{ background-position:0px -77px;}

.wrapper6 .cot .buts .but-download a{ display:block; width:283px; height:77px; position:relative;}

.wrapper6 .cot .buts .but-download a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}



.wrapper7{ width:auto; height:230px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_33.jpg) top center no-repeat;}



.wrapper8{ width:auto; height:90px; margin:0px auto; padding-top:20px; clear:both; background:#000000; color:#ffffff;}

.wrapper8 .global-footer{ color:#ffffff;}

.wrapper8 .global-footer a{ color:#ffffff;}

.wrapper8 .copyright{ color:#ffffff;}











.scroll{ width:185px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:0px; margin-top:-240px; z-index:100; display:none;}

.scroll .cot{ width:185px; height:390px; margin:0px; padding-top:90px; clear:both; background:url(../img/image_34.png) top center no-repeat; font-size:0px;}

.scroll .cot .li{ width:140px; height:44px; line-height:42px; padding-left:27px; clear:both; text-align:center; font-size:20px; color:#ffffff; font-weight:bold; -webkit-text-shadow:0 1px 0 rgba(0,0,0,1); -moz-text-shadow:0 1px 0 rgba(0,0,0,1); text-shadow:0 1px 0 rgba(0,0,0,1);}

.scroll .cot .li a{ display:block; width:140px; height:44px; text-align:center; color:#ffffff; text-decoration:none;}

.scroll .cot .li a:hover{ color:#fffa70; font-weight:bold;}

.scroll .cot .li-top{ width:50px; height:38px; margin:175px 0 0 62px; padding:0px; clear:both;}

.scroll .cot .li-top a{ display:block; width:50px; height:38px;}













.popup-box{ display:none;}



.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}

.popup .txt{ width:300px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#ffffff; line-height:170%;}

.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}



.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}

.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#ffffff; line-height:200%;}

.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}

.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-lottery .but:hover{ background-position:0px -60px;}

.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}

.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}

.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}

.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}

.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}



.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:17px; color:#ffffff; line-height:220%;}

.popup-l .p-code .txt span{ font-size:30px;}

.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-code .but:hover{ background-position:0px -60px;}

.popup-l .p-code .but a{ display:block; width:250px; height:60px;}

.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}

.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}



.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}

.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}

.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both; color:#ffffff;}

.popup-c .pc-code .sudoku a{ color:#ffffff;}

.popup-c .pc-code .sudoku .xcaptcha_component .xcaptcha_help{ color:#ffffff;}

.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}

.popup-c .pc-code .txt .showhtml-div{ text-align:center;}

.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}

.popup-c .pc-code .tit{ color:#ffffff;}

.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}

.popup-c .pc-code .but:hover{ background-position:0px -60px;}

.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}

.popup-c .pc-code .submit{ width:70px; height:31px; line-height:31px; margin-left:0px; padding:0px; background:#ffcd00; border:0px; text-align:center; font-size:14px; color:#ffffff; float:left; cursor:pointer;}

.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px;}



.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}

.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}

.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}

.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}

.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}

.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#ffffff;}

.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}

.popup-c .pc-send .cot .li .but-mobile{ width:70px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#ffffff;}

.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:70px; height:30px; color:#ffffff; text-decoration:none;}

.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}

.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}

.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}



.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}

.popup-i .tit{ width:580px; height:auto; margin:0px auto; padding-top:130px; clear:both; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}

.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:15px; clear:both;}

.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}

.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}

.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}

.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}

.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}

.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}

.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}

.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}

.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:20px; clear:both; font-size:14px; color:#ffffff; line-height:170%;}



.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}

.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}

.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}

.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}



.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}

.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}

.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}

.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}

.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}



.popup-pic{ width:650px; height:488px; margin:0px; padding:0px; clear:both;}

.popup-pic .cot{ width:650px; height:488px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none;}

.popup-pic .cot .p-arrow-left{ width:40px; height:70px; clear:both; background:url(../img/image_12.png) center no-repeat #ffffff; position:absolute; top:200px; left:-40px; font-size:0px; cursor:pointer;}

.popup-pic .cot .p-arrow-right{ width:40px; height:70px; clear:both; background:url(../img/image_13.png) center no-repeat #ffffff; position:absolute; top:200px; right:-40px; font-size:0px; cursor:pointer;}

.popup-pic .cot .pli{ width:650px; height:488px; clear:both; text-align:center;}



.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}

.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:40px; clear:both; text-align:center; font-size:24px; color:#ffffff;}

.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:15px; clear:both;}











@-webkit-keyframes flipOutYtest{

  from{

    -webkit-transform: perspective(1400px);

    transform: perspective(1400px);

  }

  

  50%{

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);

    opacity: 0;

  }



  to{

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);

    opacity: 0;

  }

}



.test{

  -webkit-animation: flipOutYtest 0.3s linear;

  animation: flipOutYtest 0.3s linear;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

}





@-webkit-keyframes flipInYtest {

  from {

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);

    opacity: 0;

  }



  50% {

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);

    opacity: 0;

  }



  to {

    -webkit-transform: perspective(1400px);

    transform: perspective(1400px);

    opacity: 1;

  }

}



.test2{

  -webkit-animation: flipInYtest 0.3s linear;

  animation: flipInYtest 0.3s linear;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

}